input:-moz-placeholder { opacity: 1; }
input::-moz-placeholder { opacity: 1; }
select:-moz-placeholder { opacity: 1; }
select::-moz-placeholder { opacity: 1; }
textarea:-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }

/* Form List Resets
--------------------------------------------------- */
form ol, 
form ul {
  list-style: none;
  margin: 0;
  padding: 0;}
form li { position: relative; }

/* Error INPUT
--------------------------------------------------- */

input.error { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25); 
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.25); }

input.error:hover { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35);
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.35); }

input.error:active { 
  -moz-box-shadow:    inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);
  -webkit-box-shadow: inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45);
  box-shadow:         inset 1.5px 1.5px 2.5px rgba(0, 0, 0, 0.45); }     

/* Error LABEL
--------------------------------------------------- */

form label { position: relative; }

strong.error {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #bf0007;
  padding: 3px 5px;   
  display: block;
  white-space: nowrap;
  position: absolute; 
  left: 50%;
  top: 30px;
  z-index: 9999;
  -moz-border-radius:    4px;
  -webkit-border-radius: 4px;
  border-radius:         4px; 
  font-size: 10px;
  line-height: 10px;
  font-weight: 400;
  color: #fff; 
  text-transform: uppercase; } 
strong.error:after { 
  height: 0; 
  width: 0;    
  margin-left: -6px;  
  content: " ";    
  position: absolute; 
  left: 15px; 
  bottom: 100%;
  border-color: #bf0007;    
  border: solid transparent; 
  pointer-events: none;
  border-bottom-color: #bf0007; 
  border-width: 6px; }

/* Generic Form Elements
--------------------------------------------------- */

/* #content form li.textarea { float: right; } */

#content form li.submit { 
  padding-top: 15px;
  text-align: center;
  display: block; }

#content form li { 
  margin: 0 0 7px;
  display: block; }

#content input,
#content select,
#content textarea { 
  border: none;
  margin: 0 auto;
  padding: 9px 7px 7px 7px; 
  border-radius:         4px;
  -moz-border-radius:    4px; 
  -webkit-border-radius: 4px;    
  cursor: pointer; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1;
  color: #fdbc32;;
  transition:         all .35s ease-in-out;    
  -webkit-transition: all .35s ease-in-out;  
  -moz-transition:    all .35s ease-in-out;  
  -o-transition:      all .35s ease-in-out;  
  -ms-transition:     all .35s ease-in-out; } 
  
  #content textarea {width: 190px; height: 80px;}

#content select {height: 40px;}

#content input:hover,
#content select:hover,
#content textarea:hover { 
  background: #edb84a; 
  color: #fff; 
  box-shadow:         1px 1px 3px rgba(0, 0, 0, 0.2);       
  -moz-box-shadow:    1px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }

/* ---- Placeholder Text Equalizer ---- */

#content input:-ms-input-placeholder            { color: #fdbc32; }
#content input::-webkit-input-placeholder       { color: #fdbc32; }
#content input::-moz-placeholder { color: #fdbc32; }

#content input:hover:-ms-input-placeholder,#content input:focus:-ms-input-placeholder      { color: #fff; }
#content input:hover::-webkit-input-placeholder,#content input:focus::-webkit-input-placeholder { color: #fff; }     
#content input:hover::-moz-placeholder,#content input:focus::-moz-placeholder { color: #fff; }

#content textarea:-ms-input-placeholder            { color: #fdbc32; }
#content textarea::-webkit-input-placeholder       { color: #fdbc32; }
#content textarea::-moz-placeholder { color: #fdbc32; }
#content textarea:hover:-ms-input-placeholder,#content textarea:focus:-ms-input-placeholder      { color: #fff; }
#content textarea:hover::-webkit-input-placeholder,#content textarea:focus::-webkit-input-placeholder { color: #fff; }      
#content textarea:hover::-moz-placeholder,#content textarea:focus::-moz-placeholder { color: #fff; }

#content select           { color: #fdbc32; }

#content input:focus,
#content select:focus,
#content textarea:focus { 
  background: #8c9ca3 ;   
  color: #fff;
  cursor: text; 
  box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
  -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); }    

.contact #content input { 
  width: 325px; 
  padding: 9px 7px 9px 7px; }
.contact #content textarea { 
  width: 330px;
  height: 140px; }

#content option { 
  border-radius:         4px;
  -moz-border-radius:    4px; 
  -webkit-border-radius: 4px; }    
  
#content .hide { display: none; }

/* Generic Button
--------------------------------------------------- */

#content button { 
  background: #edb84a;
  height: auto;
  width: auto;
  margin: 0;
  padding: 10px 28px 4px 28px;
  display: inline-block;
  border: 0;
  cursor: pointer;
  font-size: 28px;
  font-family: "bebas-neue",sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -moz-border-radius:    0px;
  -webkit-border-radius: 0px;
  border-radius:         0px;   
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
#content button:hover { 
  background: #162b53; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); }   
#content button:active { 
  background: #162b53;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.35); }  

/* Customization
--------------------------------------------------- */

.join-long p { line-height: 1; } 

.join-long input { width: 270px; } 
.join-long input.zip { width: 100px; } 

/* Hub Forms Location Controls
--------------------------------------------------- */

.form-master {
    position: relative;
}
.form-master .intro {
    font-size: 17px;
}
.form-master.left .intro {
    width: auto;

}
.form-master.right .intro {
    width: auto;

}
.simple-wrapper .form-master.left .intro {
    width: 600px;
   /* margin-left: 240px; */
}
.simple-wrapper .form-master.right .intro {
    width: 600px;
 /*   margin-right: 240px; */
}
.form-master.left .intro {
    float: right;
    width: 600px;
/*    position: absolute; */
}
.form-master.right .intro {
    float: left;
    width: 600px;
}

.form-master.center form {width: 250px; padding: 10px;}
.form-master.center form input {width: 90%;}

.form-master form {
    width: auto;
    background: #aeb5c3;
    max-width: 250px;
}
.form-master.left form {
    float: left;
    left: 0;
    padding: .5em 1em;
}
.form-master.right form {
    float: right;
    right: 0;
    display: table;
    padding: .5em 1em;
    margin-top: 40px;
}

.right #hub-form-response {float: right; margin-left: 10px; width: 240px; word-wrap: break-word;}

/* Thank You Page Styles
--------------------------------------------------- */

.share-thank-you .photo, .flickr-share-thank-you .photo,  .simple-flickr-share-thank-you .photo {
    float: left;
    margin: 0 20px 15px 15px;
}
.share-thank-you h2.title, .flickr-share-thank-you h2.title,  .simple-flickr-share-thank-you h2.title {
    color: #00387A;
    font-size: 35px;
}

.share-thank-you .share .box, .flickr-share-thank-you .share .box,  .simple-flickr-share-thank-you .share .box {
  background-color: #EFBF51;

    padding: 14px 24px 24px;
}
.share-thank-you .share-email, .share-thank-you .share-twitter, .share-thank-you .share-facebook, .flickr-share-thank-you .share-email, .flickr-share-thank-you .share-twitter, .flickr-share-thank-you .share-facebook, .simple-flickr-share-thank-you .share-email, .simple-flickr-share-thank-you .share-twitter, .simple-flickr-share-thank-you .share-facebook {
    border-right: 1px solid #AACFDE;
    float: left;
    min-height: 200px;
    padding: 0 18px;
    width: 247px;
}
.share-thank-you .share-email, .flickr-share-thank-you .share-email,  .simple-flickr-share-thank-you .share-email {
    padding-left: 0;
    width: 265px;
}



.share-thank-you .share-facebook, .flickr-share-thank-you .share-facebook,  .simple-flickr-share-thank-you .share-facebook {
    border-right: medium none;
    padding-right: 0;
    width: 266px;
}
.share-thank-you .message, .flickr-share-thank-you .message,  .simple-flickr-share-thank-you .message {
    background-color: #fff;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1.3px 1.4px 4.5px #ABAFB5 inset;
    color: #666666;
    font-size: 11px;
    height: 70px;
    line-height: 13px;
    margin-top: 12px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px 12px;
    width: 241px;
}
.share-thank-you .message strong, .flickr-share-thank-you .message strong,  .simple-flickr-share-thank-you .message strong {
    display: block;
    padding-bottom: 5px;
}
.share-thank-you .share-twitter .message, .flickr-share-thank-you .share-twitter .message, .simple-flickr-share-thank-you .share-twitter .message {
    height: 50px;
    overflow-y: hidden;
    width: 224px;
}
.share-thank-you .share .box h3, .flickr-share-thank-you .share .box h3, .simple-flickr-share-thank-you .share .box h3 {
    background: url("../img/share-sprite.png") no-repeat scroll 0 0 transparent;
    font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
    font-size: 25px;
    height: 30px;
    margin-bottom: 6px;
    text-shadow: 1px 1px 0px #93A6AE;
    text-transform: capitalize;
}
.share-email h3 {
    background-position: 0 0;
    color: #01224D !important;
    padding: 6px 0 0 37px;
}
.share-twitter h3 {
    background-position: 0 -136px !important;
    color: #139BE8 !important;
    padding: 6px 0 0 40px;
}
.share-facebook h3 {
    background-position: 0 -270px !important;
    color: #2F68BB !important;
    padding: 6px 0 0 30px;
}

.share .button {
    padding: 15px 0 0;
    text-align: center;
}
.share .button a {
  background: #162b53; /* Old browsers */
background: -moz-linear-gradient(top, #162b53 0%, #041c49 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#162b53), color-stop(100%,#041c49)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #162b53 0%,#041c49 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #162b53 0%,#041c49 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #162b53 0%,#041c49 100%); /* IE10+ */
background: linear-gradient(to bottom, #162b53 0%,#041c49 100%); /* W3C */

    border: medium none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1.3px 1.4px 4.5px #999;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
    font-size: 16px;
    padding: 8px 12px;
    text-shadow: 1px 1px 1px #580407;
    text-transform: uppercase;
    text-decoration: none;
}
.share .button a:hover {
background: #edb84a; /* Old browsers */
background: -moz-linear-gradient(top, #edb84a 0%, #d39415 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edb84a), color-stop(100%,#d39415)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #edb84a 0%,#d39415 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #edb84a 0%,#d39415 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #edb84a 0%,#d39415 100%); /* IE10+ */
background: linear-gradient(to bottom, #edb84a 0%,#d39415 100%); /* W3C */
    box-shadow: 1.3px 1.4px 4.5px #ABAFB5;
}
.share .button a:active {
 background: #d39415; /* Old browsers */
background: -moz-linear-gradient(top, #d39415 0%, #edb84a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d39415), color-stop(100%,#edb84a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d39415 0%,#edb84a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d39415 0%,#edb84a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #d39415 0%,#edb84a 100%); /* IE10+ */
background: linear-gradient(to bottom, #d39415 0%,#edb84a 100%); /* W3C */
    box-shadow: 1.3px 1.4px 4.5px #4F0E10 inset;
    font-size: 15px;
}

/* Unsubscribe */
#reasonContainer textarea {
 width: 340px;
height: 40px;
display: block;
margin: 10px 0;
background: rgb(64,77,100); 
}

/* Quick fixes for Jindal petition */

.jindalmedicaid #content input:focus,
.jindalmedicaid #content select:focus,
.jindalmedicaid #content textarea:focus { 
  background: #fff !important;   
  color: #1f2f4f !important;
  cursor: text; 
  box-shadow:         inset 1px 1px 1px rgba(0, 0, 0, 0.35);       
  -moz-box-shadow:    inset 1px 1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.35); }  

.jindalmedicaid #content input:focus:-ms-input-placeholder      { color: #1f2f4f; }
.jindalmedicaid #content input:focus::-webkit-input-placeholder { color: #1f2f4f; }     
.jindalmedicaid #content input:focus::-moz-placeholder { color: #1f2f4f; }

#SnoozeRadio, #UnsubscribeRadio {margin-right: 4px !important;}



